<?xml version="1.0" encoding="utf-8"?>
<ImportExportXml version="7.0.0001.0156" SolutionPackageVersion="7.0" languagecode="1033" generatedBy="OnPremise" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <SolutionManifest>
    <UniqueName>North52FormulaManagerDeploymentSolution</UniqueName>
    <LocalizedNames>
      <LocalizedName description="North52 Business Process Activities Deployment Solution" languagecode="1033" />
    </LocalizedNames>
    <Descriptions>
      <Description description="North52 Business Process Activities Deployment Solution&#xA;&#xA;Increment 2 HRC" languagecode="1033" />
    </Descriptions>
    <Version>1.1.0.4</Version>
    <Managed>0</Managed>
    <Publisher>
      <UniqueName>North52FormulaManagerPublisher</UniqueName>
      <LocalizedNames>
        <LocalizedName description="North52 Business Process Activities Publisher" languagecode="1033" />
      </LocalizedNames>
      <Descriptions>
        <Description description="North52 Business Process Activities Publisher" languagecode="1033" />
      </Descriptions>
      <EMailAddress xsi:nil="true"></EMailAddress>
      <SupportingWebsiteUrl xsi:nil="true"></SupportingWebsiteUrl>
      <CustomizationPrefix>north52</CustomizationPrefix>
      <CustomizationOptionValuePrefix>32582</CustomizationOptionValuePrefix>
      <Addresses>
        <Address>
          <AddressNumber>1</AddressNumber>
          <AddressTypeCode>1</AddressTypeCode>
          <City xsi:nil="true"></City>
          <County xsi:nil="true"></County>
          <Country xsi:nil="true"></Country>
          <Fax xsi:nil="true"></Fax>
          <FreightTermsCode xsi:nil="true"></FreightTermsCode>
          <ImportSequenceNumber xsi:nil="true"></ImportSequenceNumber>
          <Latitude xsi:nil="true"></Latitude>
          <Line1 xsi:nil="true"></Line1>
          <Line2 xsi:nil="true"></Line2>
          <Line3 xsi:nil="true"></Line3>
          <Longitude xsi:nil="true"></Longitude>
          <Name xsi:nil="true"></Name>
          <PostalCode xsi:nil="true"></PostalCode>
          <PostOfficeBox xsi:nil="true"></PostOfficeBox>
          <PrimaryContactName xsi:nil="true"></PrimaryContactName>
          <ShippingMethodCode>1</ShippingMethodCode>
          <StateOrProvince xsi:nil="true"></StateOrProvince>
          <Telephone1 xsi:nil="true"></Telephone1>
          <Telephone2 xsi:nil="true"></Telephone2>
          <Telephone3 xsi:nil="true"></Telephone3>
          <TimeZoneRuleVersionNumber xsi:nil="true"></TimeZoneRuleVersionNumber>
          <UPSZone xsi:nil="true"></UPSZone>
          <UTCOffset xsi:nil="true"></UTCOffset>
          <UTCConversionTimeZoneCode xsi:nil="true"></UTCConversionTimeZoneCode>
        </Address>
        <Address>
          <AddressNumber>2</AddressNumber>
          <AddressTypeCode>1</AddressTypeCode>
          <City xsi:nil="true"></City>
          <County xsi:nil="true"></County>
          <Country xsi:nil="true"></Country>
          <Fax xsi:nil="true"></Fax>
          <FreightTermsCode xsi:nil="true"></FreightTermsCode>
          <ImportSequenceNumber xsi:nil="true"></ImportSequenceNumber>
          <Latitude xsi:nil="true"></Latitude>
          <Line1 xsi:nil="true"></Line1>
          <Line2 xsi:nil="true"></Line2>
          <Line3 xsi:nil="true"></Line3>
          <Longitude xsi:nil="true"></Longitude>
          <Name xsi:nil="true"></Name>
          <PostalCode xsi:nil="true"></PostalCode>
          <PostOfficeBox xsi:nil="true"></PostOfficeBox>
          <PrimaryContactName xsi:nil="true"></PrimaryContactName>
          <ShippingMethodCode>1</ShippingMethodCode>
          <StateOrProvince xsi:nil="true"></StateOrProvince>
          <Telephone1 xsi:nil="true"></Telephone1>
          <Telephone2 xsi:nil="true"></Telephone2>
          <Telephone3 xsi:nil="true"></Telephone3>
          <TimeZoneRuleVersionNumber xsi:nil="true"></TimeZoneRuleVersionNumber>
          <UPSZone xsi:nil="true"></UPSZone>
          <UTCOffset xsi:nil="true"></UTCOffset>
          <UTCConversionTimeZoneCode xsi:nil="true"></UTCConversionTimeZoneCode>
        </Address>
      </Addresses>
    </Publisher>
    <RootComponents>
      <RootComponent type="61" schemaName="north52_/formula/bah_facility/HEi/f.fdcc7832842be6118120127b25dcbde7" />
      <RootComponent type="61" schemaName="north52_/formula/bah_facilitydetail/66e/f.5d951971862be6118120127b25dcbde7" />
      <RootComponent type="61" schemaName="north52_/formula/bah_interactions/5VQ/f.7cfff76b22a4e511940e00155d049e51" />
      <RootComponent type="61" schemaName="north52_/formula/bah_interactions/7OZ/f.94c26dfeaabfe51194140050568dc724" />
      <RootComponent type="61" schemaName="north52_/formula/bah_interactions/b87/f.a085887c230be611811e127b25dcbde7" />
      <RootComponent type="61" schemaName="north52_/formula/bah_interactions/bRa/f.9edb7fcf43c5e51194140050568dc724" />
      <RootComponent type="61" schemaName="north52_/formula/bah_interactions/c5e/f.f4f5f9c53ecfe51194140050568dc724" />
      <RootComponent type="61" schemaName="north52_/formula/bah_interactions/cr5/f.7d39aef3ad13e611811e127b25dcbde7" />
      <RootComponent type="61" schemaName="north52_/formula/bah_interactions/CSB/f.c0b0db312708e611811e127b25dcbde7" />
      <RootComponent type="61" schemaName="north52_/formula/bah_interactions/efB/f.5334c99b90cfe51194140050568dc724" />
      <RootComponent type="61" schemaName="north52_/formula/bah_interactions/Gaw/f.b20a9eae91cfe51194140050568dc724" />
      <RootComponent type="61" schemaName="north52_/formula/bah_interactions/GEH/f.533349799cd1e51194160050568dc724" />
      <RootComponent type="61" schemaName="north52_/formula/bah_interactions/GuF/f.346f6f8008bee51194140050568dc724" />
      <RootComponent type="61" schemaName="north52_/formula/bah_interactions/GV7/f.13f93fb2a2f7e51194190050568dc724" />
      <RootComponent type="61" schemaName="north52_/formula/bah_interactions/GVb/f.feb698a6020ee611811e127b25dcbde7" />
      <RootComponent type="61" schemaName="north52_/formula/bah_interactions/HgU/f.4e6ee2571ebc426eb12e62f82017cec1" />
      <RootComponent type="61" schemaName="north52_/formula/bah_interactions/i5k/f.4734ee2307bee51194140050568dc724" />
      <RootComponent type="61" schemaName="north52_/formula/bah_interactions/JIH/f.522808999d13e611811e127b25dcbde7" />
      <RootComponent type="61" schemaName="north52_/formula/bah_interactions/kUM/f.de10450694cfe51194140050568dc724" />
      <RootComponent type="61" schemaName="north52_/formula/bah_interactions/LAf/f.9944d1fff907e611811e127b25dcbde7" />
      <RootComponent type="61" schemaName="north52_/formula/bah_interactions/lR8/f.dd00ad8705094797be5583bb1631fb83" />
      <RootComponent type="61" schemaName="north52_/formula/bah_interactions/mqn/f.b9d4b68ef806e611811e127b25dcbde7" />
      <RootComponent type="61" schemaName="north52_/formula/bah_interactions/O29/f.017ca878a3f7e51194190050568dc724" />
      <RootComponent type="61" schemaName="north52_/formula/bah_interactions/O29/fd.0d3d2a37b3fae51194190050568dc724" />
      <RootComponent type="61" schemaName="north52_/formula/bah_interactions/O29/fd.5e85474fb3fae51194190050568dc724" />
      <RootComponent type="61" schemaName="north52_/formula/bah_interactions/O29/fd.841c8091aafae51194190050568dc724" />
      <RootComponent type="61" schemaName="north52_/formula/bah_interactions/OYa/f.99152384a1f7e51194190050568dc724" />
      <RootComponent type="61" schemaName="north52_/formula/bah_interactions/pBA/f.5c72a3eb010ee611811e127b25dcbde7" />
      <RootComponent type="61" schemaName="north52_/formula/bah_interactions/pyL/f.58c4a88656f0e51194180050568dc724" />
      <RootComponent type="61" schemaName="north52_/formula/bah_interactions/pyL/fd.ac73b3035af0e51194180050568dc724" />
      <RootComponent type="61" schemaName="north52_/formula/bah_interactions/Ql8/f.9835cb4597cfe51194140050568dc724" />
      <RootComponent type="61" schemaName="north52_/formula/bah_interactions/t1M/f.f6de16e57acfe51194140050568dc724" />
      <RootComponent type="61" schemaName="north52_/formula/bah_interactions/vh6/f.8950884ef4d0e51194140050568dc724" />
      <RootComponent type="61" schemaName="north52_/formula/bah_interactions/WOa/f.a177da7b8bd1e51194160050568dc724" />
      <RootComponent type="61" schemaName="north52_/formula/bah_interactions/yDn/f.456dacaaa9d1e51194160050568dc724" />
      <RootComponent type="61" schemaName="north52_/formula/bah_interactions/z2f/f.54cbe94630c1e51194140050568dc724" />
      <RootComponent type="61" schemaName="north52_/formula/contact/3lL/f.658f14adcfd0e51194140050568dc724" />
      <RootComponent type="61" schemaName="north52_/formula/contact/3P2/f.b47d554c9dbfe51194140050568dc724" />
      <RootComponent type="61" schemaName="north52_/formula/contact/4LB/f.7bf2a4708bbfe51194140050568dc724" />
      <RootComponent type="61" schemaName="north52_/formula/contact/bXo/f.9c1168c292cfe51194140050568dc724" />
      <RootComponent type="61" schemaName="north52_/formula/contact/D1J/f.a36b81df9acfe51194140050568dc724" />
      <RootComponent type="61" schemaName="north52_/formula/contact/eGF/f.e781278293cfe51194140050568dc724" />
      <RootComponent type="61" schemaName="north52_/formula/contact/F4f/f.dab383903ed0e51194140050568dc724" />
      <RootComponent type="61" schemaName="north52_/formula/contact/Fmh/f.4d1c159499cfe51194140050568dc724" />
      <RootComponent type="61" schemaName="north52_/formula/contact/p28/f.73688d2893cfe51194140050568dc724" />
      <RootComponent type="61" schemaName="north52_/formula/contact/Q2q/f.0d30094ae42ce6118120127b25dcbde7" />
      <RootComponent type="61" schemaName="north52_/formula/contact/RwW/f.04ac791899cfe51194140050568dc724" />
      <RootComponent type="61" schemaName="north52_/formula/contact/sDg/f.a1b96f7b2f28e611811f127b25dcbde7" />
      <RootComponent type="61" schemaName="north52_/formula/contact/xC6/f.4a502c493229e611811f127b25dcbde7" />
      <RootComponent type="61" schemaName="north52_/formula/incident/2mP/f.4e5ec8493911e611811e127b25dcbde7" />
      <RootComponent type="61" schemaName="north52_/formula/incident/2mP/fd.22d466793911e611811e127b25dcbde7" />
      <RootComponent type="61" schemaName="north52_/formula/incident/8ha/f.99eccaba450ee611811e127b25dcbde7" />
      <RootComponent type="61" schemaName="north52_/formula/incident/98X/f.32af39a652f0e51194180050568dc724" />
      <RootComponent type="61" schemaName="north52_/formula/incident/Aa5/f.e270e236fa27e611811f127b25dcbde7" />
      <RootComponent type="61" schemaName="north52_/formula/incident/eM4/f.2c8d6d716211e611811e127b25dcbde7" />
      <RootComponent type="61" schemaName="north52_/formula/incident/gum/f.8921d9d325d4e51194170050568dc724" />
      <RootComponent type="61" schemaName="north52_/formula/incident/gum/fd.2c2932e01ffde51194190050568dc724" />
      <RootComponent type="61" schemaName="north52_/formula/incident/gum/fd.bc324fff6bfbe51194190050568dc724" />
      <RootComponent type="61" schemaName="north52_/formula/incident/lSq/f.f8da65ea22f8e51194190050568dc724" />
      <RootComponent type="61" schemaName="north52_/formula/incident/o3z/f.78bf56aee616e611811e127b25dcbde7" />
      <RootComponent type="61" schemaName="north52_/formula/incident/Obq/f.bfb5ceb4e416e611811e127b25dcbde7" />
      <RootComponent type="61" schemaName="north52_/formula/incident/Q5i/f.98bb9f0420f8e51194190050568dc724" />
      <RootComponent type="61" schemaName="north52_/formula/incident/QeV/f.99fe9da521d4e51194170050568dc724" />
      <RootComponent type="61" schemaName="north52_/formula/incident/tqO/f.f09ea22021d4e51194170050568dc724" />
      <RootComponent type="61" schemaName="north52_/formula/incident/tqO/fd.a63d3b1b17fde51194190050568dc724" />
      <RootComponent type="61" schemaName="north52_/formula/incident/TVt/f.47793f84fbbee51194140050568dc724" />
      <RootComponent type="61" schemaName="north52_/formula/incident/ueO/f.aed6c2def3cfe51194140050568dc724" />
      <RootComponent type="61" schemaName="north52_/formula/incident/uVL/f.4fc10220dc4640d2abc03f896e8e43de" />
      <RootComponent type="61" schemaName="north52_/formula/incident/Wxz/f.60c8cdc3150ee611811e127b25dcbde7" />
      <RootComponent type="61" schemaName="north52_/formula/incident/yld/f.9c2f541f91f2e51194190050568dc724" />
      <RootComponent type="61" schemaName="north52_/formula/incident/yld/fd.49ca54237afbe51194190050568dc724" />
      <RootComponent type="61" schemaName="north52_/formula/incident/yld/fd.f5a6f4e164fbe51194190050568dc724" />
      <RootComponent type="61" schemaName="north52_/formula/phonecall/KlL/f.4f8871aa1ffce51194190050568dc724" />
      <RootComponent type="61" schemaName="north52_/formula/phonecall/Qqf/f.5823cfecf72be6118120127b25dcbde7" />
      <RootComponent type="61" schemaName="north52_/formula/phonecall/TGc/f.e857ac0d2afce51194190050568dc724" />
      <RootComponent type="61" schemaName="north52_/formula/vhacrm_assessment/Spl/f.f2a08a98440de611811e127b25dcbde7" />
      <RootComponent type="61" schemaName="north52_/formula/vhacrm_bulkresolution/2Hh/f.ebb9aa885f18e611811e127b25dcbde7" />
      <RootComponent type="61" schemaName="north52_/formula/vhacrm_correspondence/HYy/f.8abee674692ee6118120127b25dcbde7" />
      <RootComponent type="61" schemaName="north52_/formula/vhacrm_correspondence/i1o/f.70de2e08fc28e611811f127b25dcbde7" />
      <RootComponent type="61" schemaName="north52_/formula/vhacrm_correspondence/qXE/f.bd046c777aece51194180050568dc724" />
      <RootComponent type="61" schemaName="north52_/formula/vhacrm_correspondence/TeO/f.a2755e82e728e611811f127b25dcbde7" />
      <RootComponent type="61" schemaName="north52_/formula/vhacrm_heclistitem/Wrk/f.9f658aaf041be611811f127b25dcbde7" />
      <RootComponent type="61" schemaName="north52_/formula/vhacrm_heclistitem/Wrk/fd.3932ab6f791be611811f127b25dcbde7" />
      <RootComponent type="61" schemaName="north52_/formula/vhacrm_heclistitem/Wrk/fd.4c40d97db222e611811f127b25dcbde7" />
      <RootComponent type="61" schemaName="north52_/formula/vhacrm_heclistitem/Wrk/fd.66a6d7409422e611811f127b25dcbde7" />
      <RootComponent type="61" schemaName="north52_/formula/vhacrm_veteranoutcome/5n3/f.7d681812150ee611811e127b25dcbde7" />
      <RootComponent type="61" schemaName="north52_/schedule/incident/7Md/s.79ebcb137f2de6118120127b25dcbde7" />
      <RootComponent type="61" schemaName="north52_/schedule/incident/hl3/s.38b3fc06f5b2e51194130050568dc724" />
    </RootComponents>
    <MissingDependencies />
  </SolutionManifest>
</ImportExportXml>